<component name="libraryTable">
  <library name="Gradle: saschpe.android:customtabs:1.1.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/be64451392cc5732fda57bf71df7b45f/jetified-customtabs-1.1.2/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/be64451392cc5732fda57bf71df7b45f/jetified-customtabs-1.1.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/be64451392cc5732fda57bf71df7b45f/jetified-customtabs-1.1.2/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/saschpe.android/customtabs/1.1.2/e9c00f73e6f381fa1e90cbed3f304947d2f02f00/customtabs-1.1.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/saschpe.android/customtabs/1.1.2/d1fa3fe7127087ea155e41739cb7dba49ee2b464/customtabs-1.1.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>